body {
    font-family: 'Courier New', Courier, monospace;
}

h1 {
    font-weight: 300;
    font-size: 40px;
    margin: 5px;
    padding: 10px;    
    background-color: maroon;
    color: #fff;
    text-align: center;
}

#button {
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    background-color: #279;
    color: #fff;
    border: 0px;
    border-radius: 5px;
    padding: 30px;
    margin: 10px 0;
}

header {
    text-align: center;
}

#quizquestions {
    background-color: burlywood;
    font-size: 30px;
    padding: 0 20px;
}

input {
    padding: 25px 0;
}

.wrapper {
    width: 800px;
    margin: 0 auto;
}